/*

Style sheet for Training for Growth
to override Ally child theme.

By Mad Hat Media 2013.

*/

/*********************************
	GENERAL STYLES
*********************************/

a, a:visited {
	color: #3F9D21;
	font-weight: normal;
}

#header .menu a {
	font-size: 14px;
	color: black;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current_page_parent a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a {
	color: #3F9D21;	
}

.menu-primary > .current_page_item > a:after,
.menu-primary > .current_page_parent > a:after {
	content: ' ';
	position: absolute;
	top: 0;
	left: 18px;
	border-top: 1px solid #3F9D21;
	width: 15px;
}

@media only screen and (min-width: 960px) {
	.sidebar {
		width:230px;
	}

	.content-sidebar #content,
	.sidebar-content #content {
		width: 700px;
	}
}

/*********************************
	HEADER AND MAIN MENU
*********************************/

#head-wrap {
	margin: 0;
}

#header {
	margin: 0 auto 0;
}

#header-logo {
	display: inline-block;
	float: left;
	width: 30%; 
	margin-top: 25px;
}

#header #header-right {
	display: inline-block;
	float: right;
	font-size: 24px;
	color: #828387;
	padding: 10px 0px 0px;
}

#header #header-right strong {
	color: #3F9D21;
	font-weight: normal;
}

#header #nav {
	display: inline-block;
	float: right;
	clear: right;
}

#header #nav .wrap {
	width: auto;
	padding-top: 10px;
}

@media only screen and (max-width: 1000px) {
	#header {
		text-align: center;
		width:100%;
	}

	#header-logo,
	#header #header-right{
		float: none;
		clear: both;
		display: inline;
		padding: 0;
	}

	#header #nav {
		float: none;
		padding: -10;
	}	
}


/*********************************
	HOME WELCOME WIDGET
*********************************/
/* many of these ids and classes are defined in the "Welcome" widget */

.welcome-inner {
	width: 100%;
	border: none;
	margin: 0;
	padding: 0;
}

#welcome-img-small-screen {
	display:none;
}

@media only screen and (max-width: 960px) {
	#welcome-img-small-screen {
		display: inline;
	}
	#welcome-img-large-screen {
		display: none;
	}
}

#welcome-lower {
	background-color: #3F9D21;
	text-alignment: center;
	padding: 15px;
	color: white;
	font-weight: lighter;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 22px;
	line-height: 3;
	margin: 0;
}

#welcome-lower a {
	color: white;
	border: 2px solid white;
	border-radius: 5px;
	padding: 10px;
}

#welcome-lower div {
	white-space: nowrap;
}

#welcome-lower a:hover {
	text-decoration: none;
	box-shadow: 0 0 15px white;
}

@media only screen and (max-width: 960px) {
	#welcome-lower {
		font-size: 16px;	
	}
}

/*********************************
	HOME FEATURED WIDGETS
*********************************/

#home-feature-wrap a img {
	opacity: 0.99;
	filter:alpha(opacity=99); /* For IE8 and earlier */
}

#home-feature-wrap a img:hover {
	opacity: 0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

/*********************************
	INNER-PAGE
*********************************/

h1.entry-title {
	background-color: #3F9D21;
	padding: 20px;
	color: white;
	font-weight: lighter;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

.breadcrumb {
	border: none;
	padding: 0;
	text-align: left;
	font-size: 12px;
}

/*********************************
	FOOTER WIDGET TWEAKS
*********************************/

#social-media-footer i {
	width: 36px;
	text-align: center;
}

#social-media-footer a,
#social-media-footer a:visited {
	font-size: 20px;
}

#social-media-footer a:hover {
	color: #888;
	text-decoration:none;
}

#clients img {
	background-color: white;
	padding: 5px;
	border:1px solid silver;
	border-radius:5px;
	margin: 0px;
}

@media only screen and (min-width: 960px) {
	.footer-widgets-1 {
		width: 466px;
	}
}

.footer-widgets-2 {
	display: none;
}
